Class | Nokogiri::XML::CDATA
In: | lib/nokogiri/ffi/xml/cdata.rb lib/nokogiri/xml/cdata.rb ext/nokogiri/html_document.c
Parent: | Text

CData represents a CData node in an xml document.

### Methods

name new

### Public Class methods

new(document, content)

Create a new CData element on the `document` with `content`

### Public Instance methods

name()

Get the name of this CDATA node

[Validate]